table{
    width: 90%;
    margin-left:40px;
    border: 1px solid #ced6e0;
    border-collapse: collapse;
}
.gene_info_table{
    width: 80%;
    margin: 15px 0 0 0;
    font-size: 14px;
}

th, td{
    font-family: 'Open Sans', sans-serif;
    border: 1px solid #ced6e0;
    padding: 5px;
    height: 27px;
}
th {
    background-color: #f1f2f6;
    font-weight: 600;
    font-size: 13px;
}

.search_gene{
    height: 25px;
    width: 170px;
}

.search_cat{
    height: 25px;
    width: 340px;
}

.show_genes{
    position: relative;
}
.show_genes div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}

.each_gene_container {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0;
    background-color: red;
    height: 150px;
    overflow: visible;
    overflow-x: hidden;
}
.each_gene_container div {
    padding: 10px 5px 10px 5px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}
.each_gene_container div:last-child {
    padding-bottom: 5px;
    border-bottom: none;
}
#gname {
    padding-left: 5px;
}

.gene_info {
    font-size: 16px;
    margin-top: 30px;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
}
.gene_info span {
    color: #002060;
	
}
.each_gene_div:hover{
    cursor: pointer;
    color:  #800000;
    font-weight: 600;
}
.click_info_text:hover{
    color:  #800000;
}
.click_info_text {
    padding-left: 15px;
}

/* overview_head related css */

table.table1{
    width: 85%;
	height:160px;
    margin-left:50px;
    border: none;
    border-collapse: collapse;
}

table.table1 td{
    font-family: 'arial';
    border: none;
    padding: 10px;
    height: 27px;
}

table.table1 th {
    background-color: #f2f2f2;
    font-size: 13px;
	
}


.overview_table1 > * {
	text-align: left;
}
.overview_table1 td:last-child{
	text-align: left;
}
.overview_table1 td{
	font-size: 14px;
}
.overview_table1 { 
	margin: -12.5px;
}
.overview_table1 {
	width : 170px;
}
.overview_table1 {
	height : 140px;
}	

.overview_table2 > * {
	text-align: left;
}
.overview_table2 td:last-child{
	text-align: left;
}
.overview_table2 td{
	font-size: 14px;
}
.overview_table2 { 
	margin: -20px;
}
.overview_table2 {
	width : 170px;
}
.overview_table2 {
	height : 140px;
}	

.overview_table3 > * {
	text-align: left;
}
.overview_table3 td:last-child{
	text-align: left;
}
.overview_table3 td{
	font-size: 14px;
}
.overview_table3 { 
	margin: -4px;
}
.overview_table3 td{
	padding-left: 35px;
}
.overview_table3 {
	width:280px;
}	
.overview_table3 {
	height : 140px;
}

.overview_table4 > * {
	text-align: left;
}
.overview_table4 td:last-child{
	text-align: left;
}
.overview_table4 td{
	font-size: 14px;
}
.overview_table4 { 
	margin: -15px;
}
.overview_table4 {
	width : 170px;
    height: 180px;
}
	
.overview_table5 > * {
	text-align: left;
}
.overview_table5 td:last-child{
	text-align: left;
}
.overview_table5 td{
	font-size: 14px;
}
.overview_table5 { 
	margin: 15px;
}
.overview_table5 td{
	padding-left: 0px;
}
.overview_table5 {
	width:491px;
	height:180px;
}	




.bgcolor {
	background-color: #f2f2f2;
    font-size: 13px;
	border: 1px solid #ced6e0;
}

.noborder,.noborder td
{
border: none;
}

.ul {
    font-size: 13px;
	margin-left:20px;
	text-align: left;
}

.collapsible {
  background-color: #fecfcc;
  color: black;
  cursor: pointer;
  width: 95%;
  margin-left: 40px;
  text-align: left;
  outline: none;
  font-size: 15px;
  position: relative;
  
  font-family: 'Open Sans', sans-serif;
  height: 27px;
}
.active, .collapsible:hover {
  background-color: #ff9f99;
}
.content {
  margin-left: 0px;
  display: none;
  overflow: hidden;

  /*background-color: #f1f1f1;*/
}
.content{
    position: relative;
}